@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
  margin: 0px;
  padding: 0px;
  outline: none;
  scroll-behavior: smooth;
  box-sizing: border-box;
	font-family: var(--font-poppins);
  /* line-height: 1.5; */
}

body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  overflow-x: hidden;
  min-width: 280px;
	background-color: var(--color-bg);
}

:root {
  /* colors */
  --color-main: #ed1b24;
  --color-bg: #212121;
  --color-bg-light: #333333;
  --color-bg-dark: #131313;
  --color-white: #ffffff;
  --color-black: #000000;
  --color-text: #ffffff;
  --color-heading: #ffffff;
  --color-border: #4a4a4a;
  --color-border-fade: color-mix(in srgb, var(--color-border) 20%, transparent);
  --color-main-faded: color-mix(in srgb,var(--color-main) 50%,transparent);
  /* typo */
  --font-poppins:"Poppins",Arial, Helvetica, sans-serif;
  --font-montserrat:"Montserrat",Arial, Helvetica, sans-serif;
  /* OTHERS */
  --transition:cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

/*! -----========== THEME SETTING ==========----- !*/

/** ===== CUSTOM CLASSES ===== **/
a{text-decoration: none;color: inherit;transition: inherit;}
.font-poppins{font-family: var(--font-poppins) !important;}
.font-montserrat{font-family: var(--font-montserrat) !important;}
.row-gap {row-gap: var(--bs-gutter-x);}
.rs-shadow{box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.5);}
.tracking-vw{letter-spacing: clamp(1px , 1vw , 4px) !important;}
/* font-size */
.fs-tiny{ font-size: 0.625rem !important; } /* 10px */
.fs-xs{ font-size: 0.75rem !important; } /* 12px */
.fs-sm{ font-size: 0.875rem !important; } /* 14px */
.fs-base{ font-size: 1rem !important; } /* 16px */
.rs-display-3{font-size: clamp(1.75rem, 2.53vw + 0.839rem, 3.875rem); }
.fs-xl-base{@media (min-width : 1200px) {font-size: 16px !important;}}
/* colors [text & bakground] */
.bg-main {background-color: var(--color-main) !important;}
.bg-panel {background-color: var(--color-bg) !important;}
.bg-panel\/50{background-color: color-mix(in srgb, var(--color-bg) 50%, transparent);}
.bg-white\/50{background-color: color-mix(in srgb, var(--color-white) 30%, transparent);}
.bg-muted{background-color: var(--color-bg-dark);}
.bg-panel-fade{background-color: var(--color-bg-light);}
.bg-transparent{background-color: transparent;}
.border-main {border-color: var(--color-main) !important;}
.border-theme {border-color: var(--color-border) !important;}
.text-main {color: var(--color-main) !important;}
.color-text {color: var(--color-text) !important;}
.color-heading {color: var(--color-heading) !important;}
/* other */
.rs-list {margin: 0;padding: 0;list-style: none;}
.rs-container {max-width: 1440px;width: 100%;margin: 0 auto;}
.max-container {max-width: 1920px;width: 100%;margin: 0 auto;}
.h-fit{height: fit-content !important;}
.w-fit{width: fit-content !important;}
.flex-center{display: flex;justify-content: center;align-items: center;}
.inline-flex-center{display: inline-flex;justify-content: center;align-items: center;}
.max-w-992{max-width: 992px;}
.max-w-800{max-width: 800px;}
.max-w-768{max-width: 768px;}
.max-w-576{max-width: 576px;}
.max-w-420{max-width: 420px;}
.size-30{width: 30px !important;height: 30px !important;}
.size-35{width: 35px !important;height: 35px !important;}
.size-40{width: 40px !important;height: 40px !important;}
.size-45{width: 45px !important;height: 45px !important;}
.size-50{width: 50px !important;height: 50px !important;}
.size-60{width: 60px !important;height: 60px !important;}
.size-80{width: 80px !important;height: 80px !important;}
.size-100{width: 100px;height: 100px;}
.rounded-inherit{border-radius: inherit !important;}
.text-outline{
  color: transparent;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: var(--color-heading);
}
/** ===== PASSAGE ===== **/
.passage {
  font-size: 0.875rem; /* 14px but scalable with root font-size */
  font-weight: normal;
  margin: 0;
  padding: 0;
  color: inherit;
  font-family: var(--font-poppins);
  line-height: 1.5;
  transition: color 0.3s var(--transition);
}
.passage > * {color: inherit;font-family: inherit;line-height: inherit;}
.passage a {color: inherit;text-decoration: none;text-decoration-color: currentColor;text-underline-offset: 2px;transition: color 0.3s ease;}
/** ===== RS LOGO ===== **/
.rs-logo {display: block;text-align: center;min-width: fit-content;}
.rs-logo a {display: block;margin: 0;padding: 0;width: auto;max-height: 75px;max-width: 100%;}
.rs-logo a img {height: 100%;width: auto;max-height: inherit;max-width: inherit;}
/** ===== THEME BUTTON ===== **/
.rs-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  column-gap: 0.5em; /* scalable spacing instead of fixed px */
  padding: 0.75em 1.25em;
  min-width: fit-content;
  font-family: var(--font-poppins);
  font-size: 0.875rem; /* 14px in rem for accessibility */
  font-weight: 500;
  border-radius: 0.375rem; /* smooth corners */
  cursor: pointer;
  transition: all 0.25s var(--transition);
  text-decoration: none; /* if used with <a> */
  line-height: 1.25;
}
button.rs-btn {border: none;background: transparent;}
.border-btn {
  background: transparent;
  border: 1px solid var(--color-main) !important;
  color: var(--color-main) !important;
  &:hover,
  &:focus-visible {
    background-color: var(--color-main) !important;
    color: var(--color-white) !important;
  }
}
.black-btn {
  background-color: var(--color-bg) !important;
  color: var(--color-white) !important;
  &:hover,
  &:focus-visible {
    background-color: var(--color-main) !important;
    color: var(--color-white) !important;
  }
}
.white-btn {
  background-color: var(--color-white) !important;
  color: var(--color-main) !important;
  &:hover,
  &:focus-visible {
    background-color: var(--color-black) !important;
    color: var(--color-white) !important;
  }
}
.primary-btn {
  background: var(--color-main) !important;
  color: var(--color-white) !important;
  &:hover,
  &:focus-visible {
    background-color: var(--color-black) !important;
  }
}

.menu-btn{background-color: var(--color-white) !important;color: var(--color-black);}

.menu-btn:hover{background-color: var(--color-main) !important;color: var(--color-white);}

.cat-btn{
  background-color: var(--color-white) !important;
  color: var(--color-black) !important;
  border: 1px solid var(--color-bg) !important;
  &:hover,
  &:focus-visible {
    background-color: var(--color-main) !important;
    color: var(--color-white) !important;
    border-color: var(--color-main) !important;
  }
}

.btn-inline-xl {padding-inline: 2em;}
.btn-inline-2xl {padding-inline: 3em;}
@media screen and (max-width: 768px) {.rs-btn {font-size: 12px;}}
.hover-bg-main{transition: all 0.25s var(--transition);}
.hover-bg-main:hover{background-color: var(--color-main);color: var(--color-white);}
/** ===== FORM ELEMENTS ===== **/
.rs-input{
  margin: 0;
  padding: 0.5em 1em;
  font-size: 14px;
  font-weight: normal;
  background-color: var(--color-white);
  color: var(--color-black);
  border: 0;
  border-radius: 4px;
  width: auto;
  min-width: 0%;
  &:focus,
  &:active{outline: 0;}
}
.rs-input.focus-outline{
  &:focus,&:active{outline: 1px solid var(--color-main) !important;}
}
.rs-select{
  margin: 0;
  padding: 0.5em 1em;
  font-size: 14px;
  font-weight: 500;
  background-color: var(--color-white);
  color: var(--color-black);
  border: 0;
  border-radius: 4px;
  &:focus,
  &:active{outline: 0;}
}
option{background-color: var(--color-white) !important;cursor: pointer;}
option:hover{background-color: var(--color-main);}
/** ===== CUSTOM HOVER EFFECT ===== **/
.transition-color{transition: color 0.25s var(--transition);}
/* .transition-bg{transition: background-color 0.25s var(--transition);} */
.transition-all{transition: all 0.25s var(--transition);}
.\-hover\:underline {
  --color-hover: currentColor;
  --size-hover: 1px;
  position: relative;
  display: inline-block;
  transition-duration: inherit;
  width: fit-content;
}
.\-hover\:underline::before {
  content: "";
  position: absolute;
  width: 0%;
  height: var(--size-hover);
  background-color: var(--color-hover);
  bottom: 0%;
  right: 0%;
  transition: all 0.25s var(--transition);
  display: inline-block;
}
.\-hover\:underline.active::before,
.\-hover\:underline:hover::before {width: 100%;right: auto;left: 0%;}
.\-hover\:underline.\-hover\:thick {--size-hover: 2px;}
.\-hover\:underline.\-color-hover-main{--color-hover:var(--color-main);}
.img-scale-hover{--initial-scale:101%;--hover-scale:103%;position: relative;overflow: hidden;}
.img-scale-hover img{transition: all 0.25s var(--transition);transform: scale(var(--initial-scale));}
.img-scale-hover:hover img{transform: scale(var(--hover-scale));}
.rs-hr{opacity: 1;background-color: var(--color-white);}
.active-text-main:is(.active){color: var(--color-main) !important;}

/** OTHER **/
.mix-blend-unset{mix-blend-mode: normal;}

/*! -----========== HERO ==========----- !*/

.rs-header{position: relative;z-index: 2;}
.rs-header .rs-logo{box-shadow: 0 0px 10px white;}

/*! -----========== BANNER ==========----- !*/

#heroCarousel{margin-top: -20px;}

/*! -----========== CATEGORIES ==========----- !*/

.rs-catCard{
  display: block;
  padding: 0 20px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.rs-catCard .itemImg{
  display: block;
  width: 100%;
  overflow: hidden;
  border-radius: 25% 0 0 0;
  background-color: var(--color-bg-dark);
}

.rs-catCard .itemImg img{
  transition: all 0.25s var(--transition);
}

.rs-catCard .itemName{
  position: absolute;
  z-index: 2;
  padding: 10px 14px;
  background-color: var(--color-main);
  width: 115%;
  left: 50%;
  bottom: 15%;
  text-align: center;
  transform: translateX(-50%) rotate(345deg);
  transition: all 0.25s var(--transition);
  opacity: 0;
  visibility: hidden;
}

.rs-catCard:hover .itemName{opacity: 1;visibility: visible;}

.rs-catCard:hover .itemImg img{opacity: 100% !important;transform: scale(102%);}

.swiper-wrapper:has(.rs-catCard:hover) img{opacity: 25%;}

.swiper-wrapper:has(.rs-catCard:hover) .rs-catCard:hover img{opacity: 100%;}

/*! -----========== COMPANY PROFILE ==========----- !*/

.rs-abt-text{
  position: relative;
  height: 100%;
  z-index: 1;
  display: flex;
  align-items: center;
  padding: 2rem;
  transform: translateY(2rem);
  /* background-color: var(--color-bg-dark); */
}

.rs-abt-sec{
  position: relative;
}

.rs-abt-sec::before{
  content: '';
  position: absolute;
  z-index: 2;
  width: 12%;
  height: auto;
  aspect-ratio: 4/3;
  background-color: var(--color-main);
  bottom: 0%;
  right: 0%;
  transform: translateY(calc(50% + 2rem));
}

.rs-abt-sec .boxes::before{
  content: '';
  position: absolute;
  width: 25%;
  height: 100%;
  left: 0%;
  top: 4rem;
  background-color: var(--color-bg-light);
  z-index: -1;
}

.rs-abt-sec .boxes::after{
  content: '';
  position: absolute;
  width: 67%;
  height: 100%;
  right: 0%;
  top: 2rem;
  background-color: var(--color-bg-dark);
  z-index: -1;
}

.rs-abt-text :is(.mb-3.pb-3){
  position: relative;
  z-index: 2;
}

.rs-abt-text :is(.mb-3.pb-3)::before{
  content: '';
  position: absolute;
  z-index: inherit;
  width: 70px;
  height: 2px;
  background-color: var(--color-main);
  bottom: -1px;
  left: 0%;
}


/*! -----========== FEATURED PRODUCTS ==========----- !*/

.rs-f_prod{border: 2px solid var(--color-border-fade);overflow: hidden;transition: border 0.25s var(--transition);background-color: var(--color-white);}

.rs-f_prod img{transition: all 0.25s var(--transition);}

.rs-f_prod:hover{border-color: var(--color-main);}

/* .rs-f_prod:hover img{transform: scale(0.90);} */

/*! -----========== FOOTER ==========----- !*/

.rs-fform form{
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 1rem;
}

.rs-fform form input{
  flex-grow: 1;
  background-color: var(--color-bg);
  color: var(--color-white);
  font-family: var(--font-montserrat);
}

footer .bg-liner{
  --bg-inset: 20%;
  position: relative;
  z-index: 1;
}

footer .bg-liner::before{
  content: '';
  position: absolute;
  z-index: -1;
  inset: 0;
  background-image: linear-gradient(
    to right,
    var(--color-main) 0% var(--bg-inset),
    transparent var(--bg-inset) 100%
  );
}

footer .rs-logo{
  background-color: var(--color-main);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 1rem 2rem 1rem 1rem;
}

footer .rs-logo a{
  max-height: 120px;
}

footer .rs-logo a img{
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(103deg) brightness(105%) contrast(105%);
}

footer .bg-liner::before, footer .rs-logo{
  transform: translate(-1rem, -1rem);
}

.rs-fdivider{
  width: 2px;
  min-height: 80%;
  height: 200px;
  margin: auto 0;
  align-self: stretch;
  padding: 0;
  background-image: linear-gradient(to bottom,transparent,var(--color-white),transparent);
  opacity: 20%;
}

.rs-list.spacing-y > li:not(:last-child){margin-bottom: 0.625rem;}

.rs-fsocial li a{background-color: var(--color-bg-dark);color: var(--color-white);transition: all 0.25s var(--transition);border: 1px solid var(--color-white);}

.rs-fsocial li a:hover{background-color: var(--color-main);border-color: var(--color-main);}

/*! -----========== SIDE MENU ==========----- !*/

/* aside{background-color: var(--color-bg) !important;} */
aside{background-color: #ffffff !important;}

/* aside .site-logo{max-width: 150px;} */

aside .rs-logo a{max-height: 50px;}

aside .side-nav{position: relative;}

aside .side-nav ul{margin: 0;padding: 0;list-style: none;}

aside .side-nav > ul > li{border-bottom: 1px solid var(--color-border);padding: 4px 0;}

aside .side-nav > ul > li:last-child{border-bottom: none; padding-bottom: 0;}

aside .side-nav > ul > li > a{
  display: block;padding: 4px 8px;
  border-radius: 4px;transition: all 0.4s var(--transition);
}

aside .side-nav > ul > li > a:hover{background-color: var(--color-main);}

aside .side-nav > ul > li > a:hover span{color: var(--color-white);}

aside .side-nav > ul > li > a > span{
  display: block;font-family: "Poppins",Arial, Helvetica, sans-serif;
  font-size: 16px;font-weight: 500;color: var(--color-black);
  margin: 0;padding: 0;transition: inherit;text-transform: uppercase;
}

aside .side-nav > ul > li:has(>.submenu){position: relative;}

aside .side-nav > ul > li:has(>.submenu) > a{display: flex;justify-content: space-between;align-items: center;}

aside .side-nav > ul > li:has(>.submenu) > a:hover,
aside .side-nav > ul > li:has(>.submenu) > a.active{background-color: var(--color-main);}

aside .side-nav > ul > li:has(>.submenu) > a:hover span,
aside .side-nav > ul > li:has(>.submenu) > a.active span,
aside .side-nav > ul > li:has(>.submenu) > a:hover i,
aside .side-nav > ul > li:has(>.submenu) > a.active i{color: var(--color-white);}

aside .side-nav > ul > li:has(>.submenu) > a.active i{transform: rotateX(180deg);}

aside .side-nav > ul > li:has(>.submenu) > a > i{
  font-size: 14px !important;color: var(--color-black);
  transition: all 0.4s var(--transition);transform: rotate(0deg);
}

aside .side-nav > ul > li .submenu{
  /* padding: 4px 4px 0 4px; */
  padding: 4px 0 0 0;margin: 4px 0 0 0;
  border-top: 1px solid var(--color-border);
  display: none;
}

aside .side-nav > ul > li .submenu > ul {padding: 6px 6px;background-color: var(--color-bg);border-radius: 4px;}

aside .side-nav > ul > li .submenu > ul li{padding: 4px 0;border-bottom: 1px solid var(--color-white);}

aside .side-nav > ul > li .submenu > ul li:first-of-type{padding-top: 0;}

aside .side-nav > ul > li .submenu > ul li:last-of-type{border-bottom: 0;padding-bottom: 0;}

aside .side-nav > ul > li .submenu > ul li a{
  display: block;padding: 4px 8px;
  transition: all 0.4s var(--transition);
  border-radius: 4px;
}

aside .side-nav > ul > li .submenu > ul li a:hover{background-color: var(--color-white);}

aside .side-nav > ul > li .submenu > ul li a:hover span{color: var(--color-black);}

aside .side-nav > ul > li .submenu > ul li a span{
  transition: inherit;display: block;
  font-family: "Poppins",Arial, Helvetica, sans-serif;
  font-size: 14px;font-weight: 500;color: var(--color-white);
  margin: 0;padding: 0;text-transform: uppercase;
}

.close-btn {
  background-color: transparent;
  border: 1px solid var(--color-black);
  color: var(--color-black);
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.25s var(--transition);
}

.close-btn:hover{
  background-color: var(--color-main);
  border-color: var(--color-main);
  color: var(--color-white);
}

.offcanvas-backdrop.show {
  backdrop-filter: blur(4px) !important;
  background-color: color-mix(in srgb, black 40%, transparent);
  opacity: 1;
}


/*! -----========== RESPONSIVE ==========----- !*/

@media screen and (min-width : 1200px) {
  .my-5{margin-top: 4rem !important;margin-bottom: 4rem !important;}
}

@media screen and (max-width : 992px) {
  footer .bg-liner::before,
  footer .rs-logo{transform: translate(0);}
  footer .rs-logo{justify-content: center;padding: 20px ;}
  footer .rs-logo a{max-height: 80px;}
  footer .bg-liner::before{height: 120px;background-color: var(--color-main);}
  #sticky{display: none !important;}
  #heroCarousel{margin: 0;}
  .rs-catCard{padding: 0 10px;}
}

@media screen and (max-width : 768px) {
  .rs-fdivider{display: none;}
  .rs-abt-text{padding: 0;transform: none;}
  .rs-catCard .itemName{opacity: 1;visibility: visible;}
}

@media screen and (max-width : 576px) {
  .rs-f_prod h5{font-size: 14px;}
  .rs-f_prod small{font-size: 12px;}
  .rs-fitem .rs-fsocial{justify-content: center;}
  footer .rs-fcopy{text-align: center;justify-content: center;}
  aside .side-nav > ul > li > a > span{font-size: 14px !important;}
  aside .side-nav > ul > li .submenu > ul li a span{font-size: 12px !important;}
  footer .rs-logo a{max-height: 65px;}
  footer .bg-liner::before{height: 105px;}
  .rs-fform form{
    flex-direction: column;
  }
}

/*! -----========== NEXT PAGE STYLES ==========----- !*/

#sticky{position:fixed;width:100%;top:0;left:0;margin:0;padding:15px 0;background:var(--color-white);display:none;z-index:99999;animation:sticky 1s;box-shadow:2px 2px 10px rgba(0,0,0,.2)}
#sticky *:has(.tus_megamenu){position: relative;}
#sticky .tus_megamenu{width: 250px;}
#sticky .tus_hdmenus ul li > a{color: var(--color-black);text-transform: uppercase;}
#sticky .rs-logo a{height: 50px;}
#sticky:before,#fixedbar:after{display:block}
/* #message{margin:10px 0 0 0;padding:0;font-size:14px;text-transform:capitalize;color:#fff;text-align: center;line-height: 1;font-family: var(--font-poppins);} */
#qty{font-family:"Poppins",Arial,Helvetica,sans-serif;background:#fff;border:1px solid var(--color-bg)!important;border-radius:3px}
#tus_margin{margin:0;padding:0}
@keyframes sticky{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}
#sticky .tus_hdmenus ul > li::after{background-color: #fff;}
/* header.nxt-page-header{padding: 25px 0;background-color: var(--color-bg);}
header.nxt-page-header img{filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(120deg) brightness(104%) contrast(102%);} */
select{background:#fff;border:1px solid var(--color-bg);padding:0 5px;display:block;border-radius:3px;color:var(--color-black);font-family:"poppins",Arial,Helvetica,sans-serif;font-size:14px;cursor:pointer}
img[alt]{color:#000;font-size:12px;text-align:center;font-weight:550}
[title=""]{margin:0;padding:7px;background:#000;color:#fff;font-size:7px!important}
.gCdMUP{display:none!important}
.tus_rlogo img{margin:0;height:70px}
.tus_fixm{margin:0;padding:0;float:right}
.tus_success{margin:0;padding:8px 10px;background:#d4edda;position:absolute;z-index:99999;width:23%;bottom:-15px;right:2%;color:#000;display:none;font-size:14px;text-align:center;font-weight:700}
.tus_minslde{margin:0;padding:0;position:relative}
.tus_itemslde{margin:0;padding:0;position:relative}
.tus_itemslde img{margin:0 auto;padding:0;width:100%;height:auto}
.tus_srcbxs{margin:0 auto;padding:0;position:relative;width:50%;min-width:calc(250px + 8vw)}
.tus_srcbxs form{display:flex;justify-content:start;align-items:center}
.tus_inpsrch{margin:0;padding:10px 15px;background:#fff;border:1px solid #ccc;width:100%;color:#000;font-size:13px}
.sbmsrh{margin:0;padding:5px 15px;position:absolute;background:0 0;color:#000;border:none;top:50%;right:0;transform:translateY(-50%);width:fit-content}
.tus_hdnv{margin:0;padding:0}
.offcanvas-top{min-height:fit-content}
.about_txt{margin:0 0 30px;padding:0}
.about_txt p,.about_txt>*{margin:0;padding:0;color:var(--color-text);font-size:14px}
.tus_nheading{margin:15px 0;padding:10px 15px;position:relative;background:var(--color-bg-dark);border-bottom:3px solid var(--color-main);font-family:"Poppins",Arial,Helvetica,sans-serif;}
.tus_nheading a{margin:0;padding:0;color:var(--color-white);font-size:15px;text-transform:capitalize;transition:.8s}
.tus_nheading span{color:var(--color-white);margin:0 5px}
.tus_nheading a:hover{color:var(--color-white);text-decoration:underline;text-underline-offset: 2px;}
.wa-chat-box-poweredby{display:none!important}
.tus_nxtheading{margin:20px 0 30px;padding:0;position:relative}
.tus_nxtheading h1{margin:0;padding:0;font-size:25px;color:#000;text-transform:uppercase;text-align:center;font-weight:700}
.tus_nxtheading:before{content:"";position:absolute;background:var(--color-bg);width:70px;bottom:-10px;left:50%;height:2px;transform:translate(-50%,-50%)}
.tus_lefth h4{margin:15px 0 10px;padding:8px 10px;color:#000;font-size:22px;text-transform:uppercase;border-bottom:1px solid var(--color-white);background:#fff;border-top:1px solid var(--color-white)}
.tus_nextmenu{margin:14px 0 15px;padding:10px;background:#fff;border-bottom:1px solid var(--color-white);border-top:1px solid var(--color-white)}
.tus_nextmenu a{margin:0;padding:0;font-size:15px;text-transform:capitalize;color:#000;width:100%;letter-spacing:1px}
.tus_nextmenu span{margin:0 3px;font-size:15px}
.tus_nextmenu a:hover{color:var(--color-white);text-decoration:none}
.tus_conactf{margin:0 0 20px;padding:0}
.tus_conactf h4{margin:0 0 10px;padding:0 0 10px;font-size:16px;color:#fff;text-transform:uppercase;border-bottom:1px solid #ccc;font-weight:600;letter-spacing:2px}
.tus_conactf p{margin:0 0 10px;padding:0;font-size:16px;color:var(--color-text)}
.tus_continp{margin:0 0 15px;padding:10px 15px;border:1px solid #ccc;width:100%;color:var(--color-black);font-size:14px;background:0 0;transition:.8s}
.tus_qcontinp{margin:0 0 15px;padding:10px 15px;border:none;border-bottom:1px solid #ccc;width:100%;color:var(--color-white);font-size:14px;background:0 0;transition:.8s}
.cartSend>a,.tus_contsbmt{margin:10px 0 0;padding:10px 20px;background:var(--color-main)!important;color:var(--color-white)!important;text-align:center;text-transform:uppercase;font-size:13px;border:none;transition:.8s;position:relative;z-index:1;display:inline-block!important;width:fit-content;font-family:Poppins,Arial,Helvetica,sans-serif;border-radius:3px}
.cartSend>a:hover,.tus_contsbmt:hover{background:var(--color-black)!important;color:var(--color-white)!important;text-decoration:none}
.tus_continp:focus{border:1px solid var(--color-bg)}
.tus_abanner{margin:0;padding:0;position:relative;z-index:1}
.tus_abanner img{margin:0 auto;padding:0}
.tus_abtxt{margin:0 auto;padding:0;position:absolute;bottom:30%;left:0;right:0;text-align:center;width:50%}
.tus_abtxt h4{margin:0 0 10px;padding:0;color:#fff;font-size:35px;text-transform:uppercase;text-shadow:1px 2px #353535;font-weight:700;letter-spacing:1px}
.tus_abtxt h5{margin:0 0 10px;padding:0;color:#fff;font-size:15px;text-transform:uppercase;font-weight:400}
.tus_abtxt p{margin:0 0 10px;padding:0;color:var(--color-text);font-size:14px;font-weight:400}
.tus_abtxt:before{content:"";position:absolute;border:1px solid var(--color-white);width:10%;height:7%;bottom:-20px;left:50%;transform:translate(-50%,-50%)}
.tus_abtxt:after{content:"";position:absolute;background:var(--color-white);width:5%;height:7%;bottom:-20px;left:47%;transform:translate(-50%,-50%)}
.tus_leftct{margin:15px 0;padding:10px 15px;color:#fff;font-size:16px;text-transform:uppercase;background:var(--color-bg-dark);border-bottom:3px solid var(--color-main);text-align:center}
.tus_cdetail{margin:0;padding:0;font-family: "Poppins",Arial, Helvetica, sans-serif;}
.tus_cdetail h4{margin:0 0 15px;padding:0 0 10px;color:var(--color-heading);font-size:18px;border-bottom:1px solid var(--color-border);font-weight:600}
.tus_cdetail p{margin:0;padding:0;color:var(--color-text);font-size:14px;font-weight:400}
.tus_cdetail a{color:var(--color-text);text-decoration:underline;transition:color .25s var(--transition)}
.tus_cdetail a:hover{color:var(--color-main)}
.tus_prodetail{margin:0;padding:0;font-family:"Poppins",Arial,Helvetica,sans-serif}
.tus_prodetail h1{margin:0 0 15px;padding:0 0 10px;color:var(--color-heading);font-size:18px;text-transform:capitalize;border-bottom:1px solid var(--color-border)}
.tus_prodetail h2{margin:0 0 15px;padding:0 0 10px;color:var(--color-text);font-size:15px;text-transform:capitalize;border-bottom:1px solid var(--color-border);text-align:left}
.tus_prodetail p{margin:0;padding:0;color:var(--color-text);font-size:14px}
.tus_prodetail p span{color:var(--color-text);font-size:14px;font-weight:600}
.modal-title{font-size:16px!important}
.tus_whatsup{margin:0;padding:7px 15px;color:#000;font-size:12px;text-transform:capitalize;text-align:center;border:1px solid var(--color-white);transition:.8s}
.tus_whatsup:hover{background:#343434;color:#fff}
.tus_whatsup i{font-size:14px}
.tus_pdnav{margin:0 0 20px;padding:5px 0;background:rgba(206,206,206,1);position:relative}
.tus_admre{margin:2px 0 0;padding:0;color:#000;font-size:14px;float:right;font-weight:450;transition:.8s}
.tus_admre:hover{color:var(--color-white)}
.tus_mineets{margin:0 0 15px;padding:0;border:1px solid #ccc}
.tus_mineets img{margin:0 auto;padding:0;width:100%;height:auto}
.tus_mineets h4{margin:15px 0 10px;padding:0;color:var(--color-white);font-size:26px;text-transform:capitalize;font-weight:500;text-align:center}
.tus_mineets p{margin:0;padding:0;color:var(--color-white);font-size:16px;text-align:center}
.tus_inpfrm{margin:0 0 15px;padding:7px 10px;width:100%;border:1px solid #eee;font-size:14px;color:var(--color-white)}
.tus_cdetail label{font-size:14px;color:#3f3f3f}
.tus_cdetail label span{color:#ff0000}
.tus_sbmfrm{margin:0;padding:10px 20px;background:var(--color-white);color:#fff;font-size:14px;border:none;transition:.8s}
.tus_sbmfrm:hover{background:#000;border-radius:2em}
.tus_mincart{margin:0;padding:0;position:relative;display:flex;gap: 10px;}
.tus_mncrimg{margin:0;padding:0;position:relative;width:30%}
.tus_mncrimg img{margin:0 auto;padding:0}
.tus_mncrtxt{margin:0;padding:0}
.cartRemove{margin:0;padding:0;color:var(--color-white);font-size:18px;position:absolute;top:0;right:4px;transition:.8s}
.cartRemove:hover{color:#000}
.tus_mincart h3{margin:13px 0 3px;padding:0;color:#000;font-size:14px;text-transform:capitalize}
.tus_mncrtxt h4{margin:0 0 3px;padding:0;color:#000;font-size:14px;text-transform:capitalize}
.tus_mincart p{margin:0;padding:0;color:var(--color-text);font-size:14px;text-transform:capitalize}
.tus_mincart h2{margin:0;padding:0;color:#fff;font-size:10px;text-transform:uppercase;background:rgba(0,0,0,.8);width:20px;height:20px;text-align:center;position:absolute;top:5px;left:10px;border-radius:100%;line-height:20px}
.tus_qtys{margin:8px 0 4px;padding:3px 4px;width:100%;font-size:13px;border:1px solid #ccc}
.tus_updte{margin:0;padding:0;background:0 0;color:#000;font-size:13px;text-transform:uppercase;border:none;font-weight:500}
.tus_totlas{margin:5px 0 15px;padding:0;background:#ccc}
.tus_totlas h5{margin:0;padding:15px 10px;color:#000;font-size:14px;text-transform:capitalize;text-align:center}
.tus_bskempt{margin:20px auto 40px;padding:0;text-align:center}
.tus_bskempt h6{margin:0 0 10px;padding:15px 10px;color:var(--color-heading);font-size:20px;text-align:center;text-transform:capitalize}
.tus_bskempt a{margin:0;padding:10px 20px;background:var(--color-bg-dark);font-size:16px;text-transform:capitalize;color:var(--color-white);border-radius:2em;transition:.8s;display:inline-block}
.tus_bskempt a:hover{background:var(--color-main);color:#fff}
.tus_cartfrm{margin:0 0 15px;padding:20px 25px;background:#fff;border:1px solid #eee}
.tus_cartfrm h4{margin:0 0 5px;padding:0;color:#000;font-size:18px;text-transform:capitalize;font-weight:550}
.yourCart{width:100%;text-align:left;text-transform:uppercase;padding:15px;background:#ccc;font-weight:500;font-size:15px;margin-bottom:5px}
.cartProduct{margin:0;padding:10px;background:#fff;border-bottom:1px solid #ccc;position:relative}
.cartProduct:last-child{margin:5px 0}
.cartPdctImage{margin:0;padding:0;position:relative}
.cartPdctImage img{margin:0;padding:0;height:110px;border:1px solid #ccc}
.cartPdctName{padding:0;color:var(--color-black)!important;font-size:16px;text-transform:capitalize;font-weight:700}
.cartPdctArt{padding:0;color:var(--color-text)!important;font-size:14px;font-weight:450}
.cartPdctSize{padding:5px 0 10px;color:var(--color-black)!important;font-size: 14px;}
.cartQuantity{font-weight:400;color:var(--color-black);width:50%;border:1px solid var(--color-border);padding:6px 5px;text-align:center;font-size:15px;background:var(--color-white);border-radius:3px;margin-top:15px}
.cartSubmit{margin:10px 0;background:#000;border:none;padding:7px 20px;font-size:14px;color:#fff}
.cartRemove{margin:10px 0;font-size:14px;color:#000;text-transform:uppercase}
.cartRemove:hover{color:#fff;text-decoration:none;background:#000}
.cartPdctPrice{padding:20px;text-align:right;color:#fa5400}
.summery{background:#e1e1e1;margin-bottom:40px}
.summeryTxt{padding:20px;color:#000;font-size:15px;border-bottom:1px solid #000}
.summeryTotal{padding:10px 25px;color:#000;font-size:15px;border-bottom:1px solid #000;text-transform:uppercase;font-weight:500}
.summeryTotal>span{float:right}
.summeryOr{color:#fff;font-size:16px;text-align:center}
.cartSend{padding:15px 0;text-align:center}
.cartSend>a{padding:8px 14px;color:var(--color-white);font-size:14px;text-transform:capitalize;background:var(--color-main);display:inline-block;border-radius:3px;font-weight:400;text-decoration:none;transition:.8s}
.cartSend>a:hover{background:var(--color-black);color:var(--color-white)}
.cartAddMore{padding:15px 30px;border-top:1px solid var(--color-white);text-align:center}
.cartAddMore>a{padding:10px;color:#fff;font-size:14px;text-transform:uppercase;background:var(--color-white);display:block;border-radius:3px;font-weight:700;text-decoration:none}
.cartAddMore>a:hover{background:#fff;color:#000}
.cartBasketEmpty{padding:60px 20px;color:#fff;font-size:25px;background:var(--color-main-faded);text-align:center;margin:20px 0 40px;width:100%}
.tus_minbskt{margin:0 0 5px;padding:0;background:#ccc}
.tus_minbskt h3{margin:0;padding:13px 0;color:#000;font-size:15px;text-transform:uppercase}
.cartRemoveupd{margin:10px auto 0;padding:5px 10px;background:0 0;border:1px solid var(--color-bg);color:#000;font-size:15px;text-transform:capitalize;width:fit-content;background:#fff;border-radius:3px;transition:.8s}
.cartRemoveupd:hover{background:var(--color-black);color:var(--color-white)}
.cartRemovebsk{margin:0 0 0 18px;padding:0;color:#000;font-size:25px;text-align:center;position:relative;top:25px;transition:.8s}
.cartRemovebsk:hover{color:var(--color-main)}
.cartQuantitymb{margin:0 0 10px;padding:0 6px;width:25%;border:1px solid var(--color-white);background:#fff;border-radius:3px;color:var(--color-black)}
.cartRemovemb{margin:0;padding:5px 10px;background:#fff;color:var(--color-black);font-size:13px;text-transform:capitalize;text-align:center;border:1px solid var(--color-white);width:fit-content;transition:.8s;font-weight:500;border-radius:3px}
.cartRemovemb:hover{background:var(--color-black);color:var(--color-white)}
.sitemap_cate{margin:0 0 20px;padding:0}
.sitemap_cate h4{margin:0 0 10px;padding:0 0 5px;font-size:20px;color:var(--color-heading);text-transform:uppercase;font-weight:600;border-bottom:1px solid var(--color-main);display: flex;justify-content: start;align-items: center;gap: 8px;font-family: "Poppins",Arial, Helvetica, sans-serif;}
.sitemap_cate h4>span{line-height: 10px;display: inline-block;}
.sitemap_cate h4 i{font-size: 12px;}
.sitemap_cate p{margin:0;padding:0;font-size:16px;color:var(--color-text);font-weight: 500;transition: all 0.25s var(--transition);}
.sitemap_cate p:hover{color:var(--color-main);text-decoration:none;}
.sitem_menu{margin: 1rem 0 2rem 0;padding:0;text-align:center}
.sitem_menu ul{margin:0;padding:0;color:var(--color-heading);font-family: "Poppins",Arial, Helvetica, sans-serif;}
.sitem_menu ul li{margin:0 10px;padding:0;list-style:none;display:inline-block;}
.sitem_menu ul li a{margin:0;padding:0;font-size:16px;color:var(--color-heading);text-transform:capitalize;font-weight: 500;transition: all 0.25s var(--transition);}
.sitem_menu ul li a:hover{color:var(--color-main);text-decoration:none}
.tus_mobile{margin:0;padding:10px 15px;position:relative;display:flex;justify-content:space-between;align-items:center;background:var(--color-black);column-gap:1rem;border-bottom:1px solid var(--color-white)}
.tus_mblogo{margin:0;padding:0 5px;width: fit-content;flex-shrink: 1;}
.tus_mblogo a{display: block;width: fit-content;max-width: 100%;}
.tus_mblogo img{margin:0 ;padding:0;max-height:40px;width: 100%;}
.tus_mblinks{margin:0;padding:0;display: inline-block;}
.tus_mblinks a{margin:0;padding:0;color:var(--color-white);font-size:16px;border:1px solid var(--color-white);display: inherit;width: 40px;height: 40px;display: inline-flex;justify-content: center;align-items: center;transition: all 0.25s var(--transition);border-radius: 100%;}
.tus_mblinks a:hover{background-color: var(--color-main);border-color: var(--color-main);}
.tus_mbnav{margin:0;padding:25px 10px 15px;width:80%;position:fixed;background:#fff;z-index:3434349;top:0;left:0;height:100%;overflow-y:scroll}
.tus_mbnav a{margin:0;padding:5px 0;display:block;color:#000;font-size:14px;text-transform:capitalize;transition:.8s;border-bottom:1px solid #eee;font-weight:400}
.tus_mbnav a:hover{color:var(--color-main)}
.tus_mbnav a i{margin:5px 15px 0 0;padding:0;font-size:12px;float:right}
.tus_close{margin:0;padding:0;position:absolute;top:10px;right:25px}
.tus_close a{margin:0;padding:0 6px;background:#000;color:#fff;font-size:16px}
.tus_close2{margin:0;padding:0;position:absolute;top:10px;right:25px}
.tus_close2 a{margin:0;padding:0 6px;background:#000;color:#fff;font-size:16px}
.tus_close3{margin:0;padding:0;position:absolute;top:10px;right:25px}
.tus_close3 a{margin:0;padding:5px 12px;background:#000;color:#fff;font-size:16px;border-radius:100%}
.tus_close4{margin:0;padding:0;position:absolute;top:5px;right:10px}
.tus_close4 a{margin:0;padding:0;color:#000!important;font-size:22px!important;border:none!important}
.tus_popsearch{margin:0;padding:60px 20px 20px;background:#fff;position:absolute;top:0;left:0;width:100%;z-index:34343499}
.tus_mbsrch{margin:0;padding:8px 10px;width:100%;background:#000;color:#fff;font-size:14px;border:none}
.tus_mbsbmsrch{margin:-38px 0 0;padding:8.5px 12px;background:var(--color-white);color:#fff;font-size:14px;text-transform:uppercase;text-align:center;float:right;border:none}
.tus_gallery{margin:0 0 15px;padding:0;position:relative;overflow:hidden}
.tus_gallery img{margin:0 auto;padding:0;width:100%;height:auto}
.tus_gallery h4{margin:0;padding:8px 0;color:var(--color-heading);font-size:17px;text-transform:capitalize;border-bottom:1px solid var(--color-delay);font-weight:600;text-align: center;}
.tus_gallery:before{content:"";position:absolute;background:rgba(0,0,0,.6);width:100%;height:100%;top:0;left:0;transition:.8s;opacity:0}
.tus_gallery:after{content:"";position:absolute;width:0;height:0;border-bottom:25px solid var(--color-white);border-left:25px solid transparent;bottom:0;right:-100%;transition:.4s}
.tus_gallery i{margin:0;padding:0;color:#fff;font-size:25px;position:absolute;bottom:5%;right:4%;z-index:1;transition:.8s;opacity:0;transition-delay:.2s}
.tus_gallery:hover:before{opacity:1}
.tus_gallery:hover:after{right:0}
.tus_gallery:hover i{opacity:1}
.cate{margin:0;padding:0;position:relative}
.swiper-next{margin:0;padding:0;color:var(--color-bg);font-size:20px;position:absolute;top:45%;right:-105%;z-index:-1}
.swiper-prev{margin:0;padding:0;color:var(--color-bg);font-size:20px;position:absolute;top:45%;left:-7%;z-index:-1}

/*! -----========== SEARCH MENU ==========----- !*/

.top-search-form{position: relative;}
.top-search-form form{display: flex;justify-content: center;align-items: center;gap: 0px;margin: 0 auto;max-width: 700px;border-radius: 10px;background-color: var(--color-white);}
.top-search-form form input,.top-search-form form button{margin: 0;padding: 1em 1.25em;background-color: transparent;border: 1px solid var(--color-black);font-weight: 500;font-family: "Poppins",Arial, Helvetica, sans-serif;font-size: 14px;color: var(--color-black);}
.top-search-form form input{flex-grow: 1;border-top-left-radius: inherit;border-bottom-left-radius: inherit;border-right: 0;}
.top-search-form form button{width: fit-content;border-top-right-radius: inherit;border-bottom-right-radius: inherit;padding-inline: 2em;background-color: var(--color-main);color: var(--color-white);transition: background-color 0.25s var(--transition);border-left: 0;}
.top-search-form form button i{color: inherit;transition: inherit;}
.top-search-form form button:hover{background-color: var(--color-bg);}
.offcanvas.offcanvas-top{max-height: fit-content;}
.offcanvas.offcanvas-top.show{visibility: visible;}